{
  "_id": "cordova-plugin-touch-id@3.4.0",
  "_rev": "11-acba49f07ff2cd9cafc27dd33804056c",
  "name": "cordova-plugin-touch-id",
  "description": "Scan the fingerprint of your user with the TouchID sensor, or the user's Face with Face ID on iPhone X",
  "dist-tags": {
    "latest": "3.4.0"
  },
  "versions": [
    "3.0.0",
    "3.1.0",
    "3.2.0",
    "3.3.0",
    "3.3.1",
    "3.4.0"
  ],
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "time": {
    "modified": "2019-01-01T16:25:05.178Z",
    "created": "2015-10-01T20:54:13.213Z",
    "3.0.0": "2015-10-01T20:54:13.213Z",
    "3.1.0": "2015-11-25T18:57:59.812Z",
    "3.2.0": "2016-05-29T15:23:34.318Z",
    "3.3.0": "2017-11-06T08:09:12.816Z",
    "3.3.1": "2017-11-06T14:05:47.958Z",
    "3.4.0": "2018-10-29T10:36:00.162Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/cordova-plugin-touch-id#readme",
  "keywords": [
    "TouchID",
    "Touch ID",
    "Face ID",
    "iPhone X",
    "Fingerprint",
    "Biometric",
    "Scanner",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/cordova-plugin-touch-id.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/cordova-plugin-touch-id/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "mahnuh": true,
    "ffi": true,
    "byte.tales": true,
    "74th": true,
    "django_wong": true
  },
  "_etag": "W/\"8316ef41aa9f029ade19cdaa1ad02d12\"",
  "_lastModified": "Tue, 01 Jan 2019 16:25:06 GMT",
  "version": "3.4.0",
  "cordova": {
    "id": "cordova-plugin-touch-id",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "2d407b4d08f888e8c9ed9901c0b4b28faae268e7",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "8.11.1",
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "dist": {
    "integrity": "sha512-2rHwAngECGcIiYCSGDtduwisGCcmGbV++fMfOuoiXLdc0hd6uj9kmR3EWBtKF2/q4erZnl+5+u+0tFIFSprGzA==",
    "shasum": "83927dcaf9c2ba61bc184e4a9c0675afa940946d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-touch-id/-/cordova-plugin-touch-id-3.4.0.tgz",
    "fileCount": 7,
    "unpackedSize": 22783,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJb1uKQCRA9TVsSAnZWagAAvBkP/2yz2lM2Z+YMB1waNKQ0\ndM9DxCdNMouFbol4dbDInn7tbAuOlyPmg3rXQnccrrEH4APa7+rN86cqHG/w\ntw07zsbMfqrNOj6d78VhDw/WmWTmsNWshwe3yynZK2GBpy4C8qA+cUmziQHA\nDVd7Xd9gNy/xvDAGZbIdZwz59tWniifH5t5chZKvYw2ahOBi1s6p5PYZ8Zq8\new3OmGjDQzK0rplrMkYSn9T+JGcz62X/CkHcFlyzg5RxmbJCycOCiFM0kyR2\nSbUHzadt9hG/nltyUEqFb7735wDFb2y35amwVsTuZ67Ir/et5ZcksgnBpe61\n4qWNO2jZm246Fila1lwapIqGDtaSHUxmrZOWTFsxdgYwbv63jU0oXK02x9Ab\nF5G1nJ6YJWWjZBSajyRqZ65BIl776zx1P+h4/9MwtH9BjJkMRvBnKNkERT8H\nVTJ8VglN+A0SInlstzc9w2safQ3kLuJ2d3dG3nRT4kVPOe8wH/GbM/UtO/se\nlN9LBVt6309H9HtDY5e4lgb2ARte4thpc5fAdMssKO2FEdZvblqwEIN+E9Sr\nW95PORFxBO2YVkc++yCJE34xfndie9Lo85NxZmbMgFlTuU2xolDMH32JasOc\nVNF/bsF/lAyPWQNHipR1uPLKZ9jV5N5H2nEzTRsG5b+LrRVtLh+aR/4E+twT\nycQW\r\n=UAj0\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-touch-id_3.4.0_1540809359989_0.772502602680776"
  },
  "_hasShrinkwrap": false
}
